/*
Theme Name: Indaweb Child
Template: Divi
Theme URI: https://indaweb.it
Author: Indaweb
Author URI: https://indaweb.it
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

.bapf_head h3{
	font-size: 15px !important;
	font-weight: 500 !important;
}
.bapf_sfilter{
	margin-bottom: 10px !important;
}
.fa-chevron-down:before {
    content: "\f107" !important;
}
.fa-chevron-up:before{
	content: "\f106" !important;
}
.woocommerce-result-count, .woocommerce-ordering{
	display: none !important;
}
.bapf_sfilter .bapf_colaps_smb{
	right: 5px !important;
}
.bapf_sfilter.bapf_divi_button .bapf_button{
	margin: 20px 0 !important;
	padding: 0 24px !important;
    height: 36px !important;
    font-size: 15px !important;
    border-radius: 100px !important;
    font-weight: 500 !important;
    transition: .3s !important;
    display: inline-block !important;
	outline: none !important;
	border: 2px solid #1b1b1a !important;
    color: #1b1b1a !important;
	background-color: transparent !important;
	font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif !important;
}
.divi_checkbox_class .divi_checkbox_class_item label{
	font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif !important;
}
.berocket_ajax_filters_sidebar_toggle{
	margin: 10px 0 !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{
	margin-bottom: 20px !important;
}
.dipl_single_woo_product_add_to_cart a.button, .dipl_single_woo_product_add_to_cart a.add_to_cart_button{
	border-radius: 50px !important;
}
body .dipl_single_woo_product_add_to_cart a.button:hover, body .dipl_single_woo_product_add_to_cart a.add_to_cart_button:hover{
	background-color: #c1b100 !important;
}
.vi-wcaio-menu-cart-show .vi-wcaio-menu-cart-content-wrap .woocommerce-mini-cart li dl.variation{
	display: none !important;
}
.woocommerce-mini-cart__buttons.buttons .button:not(.checkout){
	display: none !important;
}
.vi-wcaio-menu-cart-show .vi-wcaio-menu-cart-content-wrap .woocommerce-mini-cart__buttons a.button{
	font-size: 15px !important;
	background-color: #1b1b1b !important;
	border-radius: 50px !important;
	width: 100% !important;
}
.vi-wcaio-menu-cart-show .vi-wcaio-menu-cart-content-wrap .woocommerce-mini-cart__buttons a.button:hover{
	background-color: #c1b100 !important;
}
.iw-woo-button button{
	font-size: 15px !important;
	background-color: #1b1b1b !important;
	border-radius: 50px !important;
	width: 100% !important;
	transition: .5s !important;
	padding: 8px 20px !important;
}
.iw-woo-button button:hover{
	background-color: #c1b100 !important;
}
/** START ACCOUNT **/
@media screen and (min-width: 769px) {
	#my-account-menu{
		width: 25% !important;
	}
	.woocommerce-MyAccount-content{
		width: 70% !important;
	}
}
.user-profile img{
	width: 70px !important;
	border-radius: 50px !important;
}
.yith-wcmap .user-profile .user-avatar.avatar-upload{
	border-radius: 10px;
}
.yith-wcmap .user-profile .user-avatar.avatar-upload:after{
	background: url("/wp-content/plugins/yith-woocommerce-customize-myaccount-page/assets/images/photo.svg") #e94b35 no-repeat;
	background-position: 8px 9px;
    background-size: 18px;
}
.yith-wcmap .user-profile .user-info .logout a{
	border-radius: 30px !important;
}
.yith-wcmap-banners-wrapper .yith-wcmap-banner{
	border-radius: 10px !important;
}
.woocommerce-MyAccount-content input:not([type="checkbox"]):not([type="submit"]),
.woocommerce-MyAccount-content textarea{
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 7.5px 10px;
	width: 100% !important;
}
.woocommerce-MyAccount-content .wpcf7{
	margin-bottom: 50px;
}
.woocommerce-MyAccount-content .wpcf7-submit{
	padding: 8px 40px !important;
    border: 1px solid #1b1b1b !important;
    display: inline-block;
    background-color: #1b1b1b;
    border-radius: 50px;
    transition: .4s;
    color: #fff;
	width: 100% !important;
	font-size: 15px !important;
	cursor: pointer !important;
	transition: .3s !important;
}
.woocommerce-MyAccount-content .wpcf7-submit:hover{
	border: 1px solid #c1b100 !important;
	background-color: #c1b100 !important;
}
.account-link a,
.help-link a,
.logout-link a{
	display: flex !important;
	align-items: center;
	margin-bottom: 10px !important;
}
.account-link a:before{
	content: ' ';
    display: inline-block;
	background-size: contain;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    margin-right: 10px;
}
.help-link a i,
.logout-link a i{
	font-size: 22px;
	margin-right: 10px;
}
.account-link a{
	padding: 10px !important;
	border-radius: 5px !important;
	margin-right: 0 !important;
}
.help-link a{
	padding: 10px !important;
	border-radius: 5px !important;
	margin-right: 0 !important;
}
.logout-link a{
	padding: 10px !important;
	border-radius: 5px !important;
	background-color: rgba(218, 22, 29,0.15);
	color: rgb(218, 22, 29) !important;
	margin-right: 0 !important;
}
.myaccount-menu li a{
	padding: 12px 5px 12px 12px !important;
}
.myaccount-menu li{
	border-radius: 10px !important;
}
.myaccount-menu li.active{
	background-color: rgba(0,0,0,0.1);
}
.yith-wcmap-banner.banner-ordini .banner-counter{
	background-color: #c1b100 !important;
}
.woocommerce-MyAccount-content{
	margin-bottom: 50px !important;
}
/** END ACCOUNT **/
.aws-container .aws-search-form{
	background-color: #fff !important;
	border-radius: 50px !important;
}
.aws-container .aws-search-form .aws-form-btn{
	margin: 3px !important;
	border-radius: 100px !important;
	background-color: #c1b100 !important;
}
.aws-container .aws-search-form .aws-search-btn svg{
	fill: #fff !important;
}
.aws-container .aws-search-field{
	border-top-left-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	border: 1px solid #fff !important;
	padding-left: 12px !important;
}
.um-login #um-submit-btn{
	padding: 0 24px !important;
    line-height: 36px !important;
    height: 36px !important;
    font-size: 15px;
    border-radius: 100px !important;
    font-weight: 500 !important;
    transition: .3s;
    display: inline-block;
    background-color: #1B1B1A !important;
}
.um-login .um-right .um-button{
	padding: 0 24px !important;
    line-height: 36px !important;
    height: 36px !important;
    font-size: 15px;
    border-radius: 100px !important;
    font-weight: 500 !important;
    transition: .3s;
    display: inline-block;
    background-color: transparent !important;
	border: 2px solid #1b1b1a !important;
    color: #1b1b1a !important;
}
.um-login .um-field input{
	border-radius: 50px !important;
}
.vi-wcaio-menu-cart-content-wrap{
	display: none !important;
}